!
! LIBDLALL.CMD -- GENERATES PROCEDURES FOR CCL 'DOCLIST' COMMAND
!
DELETE DOCLISTALL;
DEFINE PROCEDURE DOCLISTALL
REPORT MACRDOCS SORTED BY NUM ON A.TMP
SET REPORT-NAME="DOCUMENT LIST BY DOCUMENT NUMBER"
SET LINES-PAGE=50, COLUMNS-PAGE=80
PRINT NUM USING ZZZZ,FILENAME,TITLE USING X(55)
REPORT END
END-PROCEDURE
!
! SET PRIV
!
DEFINEP DOCLISTALL 2,UIC,[*,*],R
